MolFileStereochem.h File Reference
`#include <RDGeneral/export.h>`
`#include <GraphMol/RDKitBase.h>`

Go to the source code of this file.

## Namespaces

| RDKit
| Std stuff.

## Functions

RDKIT_FILEPARSERS_EXPORT void | RDKit::DetectAtomStereoChemistry (RWMol &mol, const Conformer *conf)
| deprecated, please use MolOps::assignChiralTypesFromBondDirs instead More...
RDKIT_FILEPARSERS_EXPORT void | RDKit::DetectBondStereoChemistry (ROMol &mol, const Conformer *conf)
| deprecated, please use MolOps::detectBondStereoChemistry instead More...
RDKIT_FILEPARSERS_EXPORT void | RDKit::WedgeMolBonds (ROMol &mol, const Conformer *conf)
RDKIT_FILEPARSERS_EXPORT void | RDKit::WedgeBond (Bond *bond, unsigned int fromAtomIdx, const Conformer *conf)
RDKIT_FILEPARSERS_EXPORT INT_MAP_INT | RDKit::pickBondsToWedge (const ROMol &mol)
RDKIT_FILEPARSERS_EXPORT void | RDKit::ClearSingleBondDirFlags (ROMol &mol)
RDKIT_FILEPARSERS_EXPORT Bond::BondDir | RDKit::DetermineBondWedgeState (const Bond *bond, unsigned int fromAtomIdx, const Conformer *conf)
RDKIT_FILEPARSERS_EXPORT Bond::BondDir | RDKit::DetermineBondWedgeState (const Bond *bond, const INT_MAP_INT &wedgeBonds, const Conformer *conf)